This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 10187 - alarmd core dumps and icon is missing
alarmd core dumps and icon is missing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: korganizer (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-15 14:19 EST by Sammy
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 10:20:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2000-03-15 14:19:12 EST
1. alarmd.xpm icon is not in /usr/share/icons. There is one in mini.
Everytime alarmd is started it complains that it cannot find the docking
icon. I copied alarmd*.xpm from mini to icons and it stopped.

Alarmd core dumps most of the time on my system. Dell XPS-T 750r
running 6.192 distribution.
Comment 1 Preston Brown 2000-05-08 10:20:59 EDT
fixed before we shipped 6.2.

Note You need to log in before you can comment on or make changes to this bug.